.p-company-table {
    width: 100%;
    margin: var(--space-md) auto;
}
.p-company-table th {
    color: var(--color-blue);
    white-space: nowrap;
    padding: 1.5em 0;
    border-bottom: 1px solid white;
    vertical-align: top;
}
.p-company-table td {
    padding: 1.5em 0 1.5em 1em;
    border-bottom: 1px solid white;
}
.p-access {
    padding: var(--space-md) 0;
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}
.p-access__title {
    margin-bottom: 1em;
}
.p-access__title span {
    font-size: 1.125em;
    font-weight: 700;
    color: var(--color-blue);
    border-bottom: 1px solid var(--color-blue);
    padding-bottom: .25em;
}
.p-access__info-note { 
    font-size: 0.875em;
    font-weight: 700;
    color: var(--color-brown);
    background-color: var(--color-yellow);
    margin: .5em 0 1em 0;
    display: inline-block;
    padding: .15em .5em;
}
.p-access__info .c-btnlay__pc-r {
    margin-top: 1.5em;
}
.p-access__map iframe {
    width: 100%;
    height: 27rem;
}
@media screen and (max-width: 767px) {
   
}
@media screen and (min-width: 768px) {
    .p-company-table {
        max-width: 86rem;
    }
   .p-company-table th {
        padding: 1.75em 2em;
   }
   .p-company-table td {
        padding: 1.75em 0 1.75em 1em;
    }
    .p-access {
        max-width: 104rem;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: flex-end;
    }
    .p-access__map {
        width: 52.2rem;
    }
    .p-access__map iframe {
        width: 100%;
        height: 41rem;
    }
    .p-access__info {
        width: 45.6rem;
    }
    .p-access__info-note { 
        font-size: 1em;
    }
    .p-access__title {
        margin-bottom: 2em;
    }
    .p-access__title span {
        font-size: 1.375em;
    }
    .p-access__info-note {
        margin: 1em 0 2em 0 !important;
    }
    .p-access__info .c-btnlay__pc-r {
        margin-top: 2.5em;
    }
}

